@font-face {
    font-family: SouvenirStd-Light;
    src: local(SouvenirStd-Light), url('fonts/SouvenirStd-Light.otf') format('opentype');
}

@font-face {
    font-family: SouvenirStd-Bold;
    src: local(SouvenirStd-Bold), url('fonts/SouvenirStd-Bold.otf') format('opentype');
}

BODY {
	background-color: #ffecdf;
	color: #2d0000;
	font-size: 13px;
	font-family: SouvenirStd-Light, serif;
	height: 100%;
	margin: 0px;
	overflow: hidden;
	overflow-x: hidden;
}

#welcome { text-align: left; line-height: 28px; background-color: #ffecdf; margin-top: 80px; padding-top: 200px; top: auto; z-index: 10; }
#welcomeLinks { display: none; }
#welcomeBlurb A { font-size: 18px; font-family: SouvenirStd-Light, serif; border-bottom-style: dotted; border-bottom-width: 1px; }
#president { margin-top: 30px; line-height: 130%; text-align: left; float: right; width: 200px; }

.copyright { z-index: 10; position: absolute; height: 20px; margin-right: auto; margin-left: auto; top: auto; right: 0px; left: 0px; width: 600px; bottom: 0px; font-size: 9px; }

.copyright A { color: #2d0000; font-family: SouvenirStd-Light, serif; }

#home {
	text-align: left;
	top: -100%;
	background-color: #4a0b11;
	z-index: 11;
	background-image: url(images/home_bgcolor.jpg);
}

.screen {
	width: 100%;
	top: -80px;
	padding-top: 80px;
	right: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
}

.subScreen {
	color: #ffecdf;
	top: 0px;
	right: 0px;
	left: 0px;
	position: absolute;
}

.page {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 600px;
}

.wideScreen {
	width: 100%;
	overflow: hidden;
}

.wideScreenIndex {
	width: 100%;
	overflow: hidden;
}

.wideScreenHome {
	width: 100%;
	overflow: hidden;
}

#homeBlurb {
	color: #ffecdf;
	z-index: 0;
	margin-top: -50px;
}

#homeBlurb IMG {
	margin-bottom: 10px;
}

.wideBlock {
	text-align: center;
	position: relative;
	left: -50%;
	width: 200%;
}
.wideBlockRequired {
	position: relative;
	text-align: center;
	left: -50%;
	width: 200%;
}
.columns {
text-align: left;
-webkit-column-count:3; /* Chrome, Safari, Opera */
-moz-column-count:3; /* Firefox */
column-count:3;
-webkit-column-gap:30px; /* Chrome, Safari, Opera */
-moz-column-gap:30px; /* Firefox */
column-gap:30px;
}

A {
	color: #2d8de2;
	font-family: SouvenirStd-Bold, "Arial Black";
	text-decoration: none;
}

TD {
	font-size: 13px;
}

.bright {
	color: #ffecdf;
}

.dark {
	color: #2d0000;
}

.title {
 	margin-bottom: 10px;
 	line-height: 100%;
 	font-size: 35px;
 	font-family: SouvenirStd-Bold, "Arial Black";
	font-weight: normal;
}

.logo {
	margin-top: 8px;
	margin-left: -54px;
}

.logoBottom {
	z-index: 30;
	text-align: left;
	right: 0px;
	left: 0px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	bottom: 0px;
	line-height: 26px;
	font-size: 17px;
	color: #ffecdf;
	top: auto;
	height: 80px;
	width: 600px;
}

.ad {
	visibility: hidden;
	position: absolute;
	z-index: 666;
	margin-top: -100px;
	background-color: #666666;
	height: 100px;
	width: 100%;
	top: auto;
}

#book {
	text-align: left;
	z-index: 9;
}

#bookFrame { height: 240px; width: 600px; }
#plane {
	text-align: left;
	left: 100%;
	z-index: 9;
}

#land {
	text-align: left;
	left: 200%;
	z-index: 9;
}

#bookBlurb {
	margin-top: 300px;
}

#planeBlurb {
	margin-top: 200px;
}

#landBlurb {
	margin-top: 200px;
}

#homeLinks {
	height: 260px;
	width: 600px;
}

#homeLinksNOT P {
	position: absolute;
	width: 180px;
}

#homeLinksBottom {
	top: 10px;
	right: 0px;
	left: auto;
	position: absolute;
	height: 57px;
	width: 300px;
}

#landLinks {
	margin-top: 10px;
}

#planeLinks {
	margin-top: 10px;
}

#planeLinks IMG {
	margin-bottom: 10px;
	margin-top: 10px;
}

#lounge {
	bottom: 80px;
	z-index: 20;
}

#loungeBG {
	margin-bottom: 20px;
	background-color: #6b3614;
	margin-top: 120px;
}

#crewBG {
	margin-bottom: 20px;
	margin-top: 180px;
}

#interiorBG {
	margin-bottom: 20px;
	margin-top: 180px;
}

#bookBG {
	background-color: #2d8de2; /*#2164c8;*/ /*#6697d2;*/ /*#3399cc;*/
	height: 100%;
	width: 100%;
}

#planeBG {
	margin-right: auto;
	margin-left: auto;
	background-color: #a65d29; /*#c63709;*/ /*#75513b;*/ /*#fecc4a;*/ /*#efcc2c;*/ /*#e3b17b;*/
	height: 100%;
	width: 100%;
}

#landBG {
	background-color: #7a702f; /*#70a331;*/ /*#853671;*/ /*#80b087;*/ /*#fc9eb3;*/ /*#5e1f1c;*/ /*#75513b;*/ /*#75513b;*/ /*#5c6e39;*/
	height: 100%;
	width: 100%;
}

#welcomeBG {
	height: 100%;
	width: 100%;
}

#landLinks IMG {
	margin-bottom: 5px;
	margin-top: 5px;
}

#eveningBG {
	margin-bottom: 20px;
	margin-top: 180px;
	background-color: #544d1a;
}

#nightBG {
	margin-bottom: 20px;
	margin-top: 120px;
	background-color: #544d1a;
}

#industryBG {
	margin-bottom: 20px;
	margin-top: 120px;
	background-color: #544d1a;
}

.important { font-variant: small-caps; }

P { margin-bottom: 0px; margin-top: 0px; text-align: left; text-indent:20px; }

.croppedPic { height: 300px; width: 600px; overflow: hidden; }

#sorry { padding-top: 50px; display: none; }

.topTitle { }

.photocredit {
	padding-right: 5px;
	color: #ffecdf;
	margin-top: -20px;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	width: 600px;
	font-size: 10px;
	/*-ms-transform: rotate(90deg);*/ /* IE 9 */
	/*-webkit-transform: rotate(90deg);*/ /* Chrome, Safari, Opera */
	/*transform: rotate(90deg);*/
}
INPUT, SELECT { padding-right: 4px; padding-left: 4px; padding-top: 4px; border-color: #2d8de2; color: #2d8de2; border-width: 1px; border-style: solid; background-color: #ffecdf; margin-bottom: 10px; width: 600px; font-size: 18px; font-family: SouvenirStd-Light, serif; }

#freedomPatrol {
	text-align: center;
	margin-top: 135px;
	height: 108px;
	width: 300px;
	background-color: white;
}



.ie6 DIV, .ie7 DIV, .ie8 DIV, .ie9 BODY { /*overflow-y: auto;*/ } /*for Internet Explorer*/
.ie6 DIV, .ie7 DIV, .ie8 DIV, .ie9 DIV { display: none; } /*for Internet Explorer*/
.ie6 DIV, .ie7 DIV, .ie8 DIV, .ie9 DIV#sorry { display: inline; } /*for Internet Explorer*/

@media only screen and (max-height:1100px) {
#planeBlurb { /*margin-top: 100px;*/ }
#landBlurb { /*margin-top: 100px;*/ }
#freedomPatrol { margin-top: 5px; }
}

@media only screen and (max-height:900px) {

 BODY { /*overflow-y: auto;*/ }
}

@media only screen and (max-height:800px) {
P { text-indent: 0px; }
INPUT { margin-top: 0px; margin-bottom: 0px; }
/*.optional, .wideBlock { display: none; }*/
#welcome { padding-top: 20px; }
#homeLinks IMG { /*width: 90px; height:57px;*/ }
#homeLinks { /*height:200px;*/ }
#sunsetBG { margin-top: -300px; }
#bookBlurb { margin-top: 90px; }
/*BODY { overflow-y: auto; }*/
}

@media only screen and (max-height:950px) {
.wideScreen { max-height: 400px; }
.wideScreenIndex { max-height: 350px; }
.topTitle { margin-top: -90px; }
.columns { line-height: 120%; }
}

@media only screen and (max-height:850px) {
.wideScreen { max-height: 300px; }
.wideScreenIndex { max-height: 250px; }
.topTitle { margin-top: -110px; }
.columns { line-height: 110%; }
}

@media only screen and (max-height:750px) {
.wideScreen { max-height: 200px; }
.wideScreenIndex { max-height: 150px; }
#interiorBG, #crewBG, #loungeBG, #eveningBG { margin-top: 150px; }
.columns { line-height: 100%; }
}

@media only screen and (max-height:650px) {
.wideScreen { max-height: 100px; }
.wideScreenIndex { max-height: 50px; }
#interiorBG, #crewBG, #loungeBG, #eveningBG { margin-top: 100px; }
}

@media only screen and (max-height:550px) {
.wideScreen { max-height: 50px; }
.wideScreenIndex { max-height: 0px; }
}

@media only screen and (max-height:450px) {
.wideScreen { max-height: 0px; }
}

@media only screen and (max-height:600px) {
.wideScreen { /*margin-top: -400px;*/ }
}

@-viewport {
/*width: 800px;*/
orientation: portrait;
zoom: fixed;
}

@-ms-viewport {
/*width: 800px;*/
orientation: portrait;
zoom: fixed;
}

@-o-viewport {
/*width: 800px;*/
orientation: portrait;
zoom: fixed;
}

 